nav@charset "utf-8";
/* CSS Document */
.text-justify {
	text-align: justify;
}
.bg-1{
background-color: #99e8810f;
background-image: url("https://www.transparenttextures.com/patterns/xv.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
.bg-2{
background: url("../patil-engineers/bg-01.jpg");
}
.bg-3 {
	background-color: #f8f9fb;
background-image:url("../patil-engineers/subtle_white_feathers.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
.bg-4 {
background-color: #001a04;
background-image: url("https://www.transparenttextures.com/patterns/redox-01.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
:root{
    --text: #fff;
    --border: #666666;
    --bg_color1: linear-gradient(135deg, #e74c3c 49%, #c0392b 50%);
    --bg_color2: linear-gradient(135deg, #2ecc71 49%, #27ae60 50%);
    --bg_color3: linear-gradient(135deg, #3498db 49%, #2980b9 50%);
    --bg_color4: linear-gradient(135deg, #fd9644 49%, #fa8231 50%);
}
.counter{ font-family: 'Sarabun', sans-serif; }
.counter .counter-content{
    color: var(--text);
    background: var(--bg_color1);
    text-align: center;
    height: 180px;
    width: 180px;
    padding: 20px 25px;
    margin: 0 auto;
    border: 4px solid var(--border);
    box-shadow: 0 0 0 6px var(--text) inset;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.counter .counter-content:before,
.counter .counter-content:after{
    content: '';
    background-color: var(--border);
    height: 100%;
    width: 4px;
    position: absolute;
    left: -20px;
    top: 0;
}
.counter .counter-content:after{
    height: 4px;
    width: 20px;
    transform: translateY(-50%);
    top: 50%;
    z-index: -1;
}
.counter .counter-icon{
    font-size: 30px;
    line-height: 30px;
    transition: all 0.3s ease 0s;
}
.counter .counter-content:hover .counter-icon{ transform: rotateX(360deg); }
.counter .counter-value{
    font-size: 30px;
    font-weight: 600;
    line-height: 50px;
}
.counter h3{
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}
.counter.green .counter-content{ background: var(--bg_color2); }
.counter.blue .counter-content{ background: var(--bg_color3); }
.counter.orange .counter-content{ background: var(--bg_color4); }
@media screen and (max-width:990px){
    .counter{ margin-bottom: 40px; }
}

/**-----------agnis-list-04--------***/
.border-1{
	border: #BBBBBB solid 1px;
}	
.agnis-list-04 {  }
.agnis-list-04  { list-style:none; }
.agnis-list-04 li { font-size:20px;  
                    font-family: 'Raleway', sans-serif;}
.agnis-list-04 li a { 
    display:block;
    width:100%; 
    height:100%; 
    background-color: #EEE;
border-left: 5px solid #feb84f;
border-right: 5px solid #fea842;
    padding-left:10px;
    padding-top:7px;
	padding-bottom: 7px;
    text-decoration:none;
    color:black;
    margin-bottom: 7px;
    transition: all .2s ease-in-out;
}
.serviceBox{
    font-family: 'Poppins', sans-serif;
    text-align: center;
}
.serviceBox .service-icon{
    color: #fff;
    background: #fff;
    font-size: 27px;
    line-height: 92px;
    width: 105px;
    height: 80px;
    padding: 0 0 20px 0;
    margin: 0 auto;
    position: relative;
    clip-path: polygon(100% 80%, 50% 100%, 0 80%, 0 0, 50% 20%, 100% 0);
}
.serviceBox:hover .service-icon i{
    transform: rotateX(360deg);
    transition: all 0.3s;
}
.serviceBox .service-icon:before{
    content: "";
    background: linear-gradient(#f47709, #e00f47);
    position: absolute;
    top: 11px;
    left: 8px;
    right: 8px;
    bottom: 8px;
    clip-path: polygon(100% 80%, 50% 100%, 0 80%, 0 0, 50% 20%, 100% 0);
    z-index: -1;
}
.serviceBox .service-content{
    background-color: #fff;
    padding: 60px 22px 40px;
    margin: -40px 0 -12px;
    outline: 2px solid #e00f47;
    outline-offset:-12px;
}
.serviceBox .title{
    color:#1E1E1E;
    font-size: 19px;
    font-weight: 600;
	line-height: 30px;
    text-transform: uppercase;
    margin: 0 0 5px;
}

.serviceBox .read-more:hover{
    letter-spacing: 2px;
    text-shadow: 3px 3px 5px rgba(0,0,0,0.3);
}

@media only screen and (max-width:990px){
    .serviceBox{ margin: 0 0 30px; }
}

.our-products .products-col {
    flex: 0 0 20%;
    max-width: 20%;
}

@media only screen and (max-width: 767px){
.our-products .products-col {
    flex: 0 0 100%;
    max-width: 100%;
}
}
.cta{
 background-color: #EC3237;
}

.myButton {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	border-radius:6px;
	border:2px solid #FFFFFF;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:Arial;
	font-size:21px;
	font-weight:bold;
	padding:8px 24px;
	text-decoration:none;}

.myButton:hover {
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	background-color:#f6f6f6;
}
.myButton:active {
	position:relative;
	top:1px;
}

.bg-5{
    background-color: #292c2d;
    background-image: url("https://www.transparenttextures.com/patterns/redox-01.png");
    /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
    height: 250px !important;
    }

    .bg-6{
        background: rgb(0,0,0);
        background: radial-gradient(circle, rgba(0,0,0,1) 7%, rgba(46,47,70,1) 48%);
        height: 250px !important;
    }

    .text-effect{
        display: block;
        text-align: center;
        font-size: 60px;
        color: #fff;
        position: relative;
        text-shadow: #fff 0.006em 0.006em 0.007em,
        #9c9c9c 1px 1px 1px,
        #9c9c9c 1px 2px 1px,
        #9c9c9c 1px 3px 1px,
        #9c9c9c 1px 4px 1px,
        #9c9c9c 1px 5px 1px,
        #9c9c9c 1px 6px 1px,
        #9c9c9c 1px 7px 1px,
        #9c9c9c 1px 8px 1px,
        #9c9c9c 1px 9px 1px,
        #9c9c9c 1px 10px 1px,
        #9c9c9c 1px 11px 1px,
        #9c9c9c 1px 12px 1px,
        rgba(16, 16, 16, 0.4) 1px 18px 6px,
        rgba(16, 16, 16, 0.2) 1px 22px 10px,
        rgba(16, 16, 16, 0.2) 1px 26px 35px,
        rgba(16, 16, 16, 0.4) 1px 30px 65px,
        #fff -0.15em -0.1em 100px;
    }
    
/*================================================
Details Text area CSS
=================================================*/
.details-text-area .details-page-img {
    margin-bottom: 30px;
  }
  
  .details-text-area .details-page-img img {
    border-radius: 25px;
  }
  
  .details-text-area h3 {
    font-size: var(--card-title-fontSize);
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 20px;
  }
  
  .details-list li {
    color: var(--paragraphColor);
    margin: 15px 0px;
    color: var(--blackColor);
    font-size: var(--fontSize);
    font-family: var(--fontFamily2);
  }
  
  .details-list li i {
    color: var(--mainColor);
    margin-right: 5px;
  }
  
  .sd-img-area img {
    border-radius: 25px;
    margin-top: 10px;
    margin-bottom: 25px;
  }
  

  .testimonial-card .tst-card{
    background-color: white !important;
  }
  .whatsapp-footer {
  position: fixed;
  left: 20px;
  bottom:20px;
 text-align: center;
}